package com.ssyf.plugs.logger;


import org.springframework.context.ApplicationEvent;

/**
 * 日志事件
 * @author huwei 
 * @date 2024/8/23 15:53
 */
class LogEvent extends ApplicationEvent {

    /**
     * 日志信息
     */
    private LogInfo logInfo;

    public LogEvent(Object source ,LogInfo info) {
        super(source);
        this.logInfo = info;
    }

    public LogInfo getLogInfo() {
        return logInfo;
    }
}
